@charset "UTF-8";

/* 長寿命リニューアルプラン */
/* -------------------------------------------------- */
.renewalList {
	display: grid;
	gap: 30px;
}

.renewalCard {
	padding: 40px;
	display: grid;
	grid-template-columns: minmax(0, 1fr) 180px;
	align-items: center;
	gap: 80px;
	border: 1px solid #DADFDC;
	border-radius: 2px;
}

.renewalCard h2 {
	margin-bottom: 12px;
	font-size: 2.4rem;
	font-weight: 500;
	line-height: 1.5;
}

.renewalCard p,
.renewalBase p {
	font-size: 1.5rem;
	line-height: 1.6;
}

.renewalCard small {
	margin-top: 10px;
	display: block;
	color: #6C6C6C;
	font-size: 1.2rem;
	text-align: right;
}

.renewalCard_img {
	height: 100%;
	width: 180px;
	position: relative;
	display: flex;
	align-items: center;
}

.renewalCard_img img {
	max-width: 100%;
	max-height: 100%;
	object-fit: 100%;
}

.renewalCard_img::after,
.renewalBase_img::after {
	content: "";
	position: absolute;
	right: 0;
	bottom: 0;
	width: 30px;
	height: 30px;
	background: url(../../img/common/icon_zoom.svg) 0 0 no-repeat;
}

.renewalBase {
	margin-top: 60px;
}

.renewalBase > h2 {
	margin-bottom: 16px;
	font-family: "Zen Old Mincho", serif;
	font-size: 3.6rem;
	font-weight: 400;
	line-height: 1.35;
}

.renewalBase_box {
	margin-top: 42px;
	padding: 40px;
	display: grid;
	grid-template-columns: minmax(0, 1fr) 130px;
	align-items: center;
	gap: 50px;
	border: 1px solid #DADFDC;
	border-radius: 2px;
}

.renewalBase_box h3 {
	margin-bottom: 18px;
	font-size: 2.4rem;
	font-weight: 500;
}

.renewalBase table {
	width: 647px;
	max-width: 100%;
	border-collapse: collapse;
}

.renewalBase th,
.renewalBase td {
	height: 41px;
	padding: 8px 14px;
	border: 1px solid #DADFDC;
	text-align: center;
}

.renewalBase th {
	background: #333333;
	color: #FFFFFF;
}

.renewalBase small {
	margin-top: 12px;
	display: block;
	color: #6C6C6C;
	font-size: 1.3rem;
}

.renewalBase_img {
	width: 130px;
	position: relative;
	display: flex;
	align-items: center;
}

.renewalBase_img img {
	width: auto;
	max-height: 100%;
}

@media screen and (max-width: 767px) {
	.renewalCard {
		height: auto;
		padding: 25px;
		gap: 40px;
		grid-template-columns: 1fr;
	}

	.renewalCard_img {
		height: 245px;
		margin: 0 auto;
		grid-row: 1;
	}

	.renewalBase_box {
		height: auto;
		padding: 25px;
		grid-template-columns: 1fr;
	}

	.renewalBase table,
	.renewalBase_box {
		width: 100%;
	}

	.renewalBase_box {
		gap: 40px;
	}

	.renewalBase_img {
		grid-row: 1;
		margin: 0 auto;
	}

	.renewalCard h2 {
		font-size: clamp(2rem,3vw,2.4rem);
	}

	.renewalBase > h2 {
		font-size: clamp(2.4rem,4.7vw,3.2rem);
	}
}
